# Generated by Django 3.1.6 on 2021-02-16 23:03

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('assessments', '0018_auto_20210216_2209'),
    ]

    operations = [
        migrations.AddField(
            model_name='assessment',
            name='name',
            field=models.CharField(default='test', max_length=100),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='assessment',
            name='created',
            field=models.DateTimeField(auto_now_add=True),
        ),
        migrations.AlterField(
            model_name='assessmenttemplate',
            name='categories',
            field=models.ManyToManyField(to='assessments.Category'),
        ),
    ]
